Classes | Namespaces
SDAParser.hxx File Reference
`#include <vector>`
`#include "STOFFDebug.hxx"`
`#include "STOFFEntry.hxx"`
`#include "STOFFInputStream.hxx"`
`#include "STOFFParser.hxx"`

Go to the source code of this file.

## Classes
class | SDAParser
| the main class to read a StarOffice sda/sdd file More...

## Namespaces
namespace | SDAParserInternal
| Internal: the structures of a SDAParser.